Description

History
#1 - 05/07/2021 06:05 PM - majid ali
- % Done changed from 20 to 40

Worked on Issues that were listed on Document

#2 - 05/10/2021 02:20 PM - majid ali
- Due date set to 05/09/2021
- Status changed from New to In Progress

Major Issues Fixing related to Orders, Order Statuses, Brand Deletion

#3 - 05/10/2021 02:22 PM - majid ali
- Due date changed from 05/09/2021 to 05/08/2021
- % Done changed from 40 to 60

Major Issues Fixing related to Orders, Order Statuses, Brand Deletion

#4 - 05/10/2021 02:28 PM - majid ali

Major Issues Fixing related to Orders, Order Statuses, Brand Deletion,Conflicts REsolve
Client Demo

#5 - 05/11/2021 05:08 PM - majid ali
- % Done changed from 60 to 70

11-05-2021

Issued added in Bugsheets are resolved

#6 - 05/11/2021 05:10 PM - majid ali
majid ali wrote:
09-05-21

Major Issues Fixing related to Orders, Order Statuses, Brand Deletion,Conflicts REsolve
Client Demo

majid ali wrote:

Major Issues Fixing related to Orders, Order Statuses, Brand Deletion

#7 - 05/11/2021 05:10 PM - majid ali

majid ali wrote:
08-05-21

Major Issues Fixing related to Orders, Order Statuses, Brand Deletion

#8 - 05/17/2021 02:50 PM - majid ali

Setup Brands Fix(Shopify,Facebook,Youtube)
Queue Setup Issue
Front end Bug Fixes

#9 - 05/19/2021 04:11 PM - majid ali
- Status changed from In Progress to Resolved

Youtube,Facebook Issues Fixed
Some UI Issued Fixed

#10 - 06/15/2021 03:13 PM - majid ali

Most of the Order Related Bugs and Social Related Bugs
Issues Fixed on Local
raised by Crewlogicx in DEMO Sprint 2
+Worked on Node JS Deployment

#11 - 06/16/2021 03:07 PM - majid ali

Worked on Bug Fixes based on Crewlogicx Review Sheet
Worked on Facebook Public Profiles(Posts,Chats,Comments)
React JS Integration based on Facebook Public Profiles Completed
Worked on Facebook Chat
#12 - 06/18/2021 03:50 PM - majid ali

Worked on Order Detail Issue.

#13 - 07/09/2021 03:16 PM - majid ali

Fixed Some UI Issues and Added Emoji Keyboard inside Social Page

#14 - 08/04/2021 03:04 PM - majid ali

Worked on Order Sorting Issue 
and Tax Issue Related to Order Update

#15 - 11/25/2021 09:06 AM - hira naseem
- Assignee changed from majid ali to hira naseem
